.tabbed-spec-listing .view-type.version-type .title.post-title {
    float: left;
    width: 100%;
    font-weight: 350;
    font-size: 18px;
    line-height: 26px;
    color: #0D3E5C;
    padding: 0;
    margin: 0 0 19px 0;
}

.hero-new-style.hero-new-plain.filters-main-section-hero.search-main-hero .row.content-row {
    margin-bottom: 18px;
}

.hero-new-style.hero-new-plain.filters-main-section-hero.search-main-hero {
    padding-bottom: 0;
    margin-bottom: 0;
}

.container-fluid.search-results-container {
    background: #F7F7F7;
    margin-bottom: 0;
    padding-bottom: 73px;
}

.hero-new-style.hero-new-plain.filters-main-section-hero.search-main-hero .row.content-row .search-page-ap-excerpt {
    font-weight: 350;
    font-size: 16px;
    line-height: 26px;
    margin-top: 28px;
    padding-right: 36px;
    color: #fff;
    width: 756px;
    max-width: 100%;
    float: left;
}

.hero-new-style.hero-new-plain.filters-main-section-hero.search-main-hero .row.content-row .search-page-subtitle {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 10px 0;
    color: #ffffff;
}

.specifications-modal-inner .spec-modal-footer .buttons a.btn.older_links_button {
    display: none;
}